UNAME(1)

NAME
uname - display the name of the current system

SYNOPSIS
uname [ -mnrsva ]

DESCRIPTION

uname prints information about the current system on the standard output. If no options are specified, uname prints the current system's name.

OPTIONS

-m  Print the machine hardware name.

-n  Print the nodename. The nodename may be a name that the system is known by to a communications network.

-r  Print the operating system release.

-s  Print the system name (default).

-v  Print the operating system version.

-a  Print all the above information.

SEE ALSO
uname(2V)